### 5.1.171 wedge

`Syntax:`
  `wedge (` matrix_expression`,` int_expression `)`
`Type:`
  matrix
`Purpose:`
  `wedge(M,n)` computes the `n`-th exterior power of the matrix `M`.
`Example:`

        ring r;
        matrix m[2][3]=x,y,y,z,z,x;
        print(m);
      ==> x,y,y,
      ==> z,z,x
        print(wedge(m,2));
      ==> xz-yz,-x2+yz,xy-yz

See int; matrix; minor.

User manual for Singular version 4.4.1, 2025, generated by texi2html.